000030201 - Firefox reports Secure Connection Failed when connecting to the RSA Security Console

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Aug 5, 2017
Version 4Show Document
  • View in full screen mode

Article Content

Article Number000030201
Applies ToRSA Product Set: SecurID
RSA Product/Service Type: Authentication Manager, Security Console
RSA Version/Condition: 8.1
IssueMozilla Firefox reports the following message when connecting to the Security Console of an authentication manager 8.1 instance:
User-added image
CauseTraffic of type SSLv3 has been seen when using Firefox 36 or later, where TLS1.2 would be expected. Changes to the ciphers and connection methods in the Firefox configuration appeared to have been introduced with version 36 and authentication manager will not accept requests from this Firefox version 36 or later due to these changes.
ResolutionRSA Authentication Manager 8.1 Service Pack 1 Patch 02 introduced a change that allowed Firefox version 36 or later to connect to the Security Console or Operation Console.
User-added image
Currently the latest update is RSA Authentication Manager 8.1 Service Pack 1 Patch 03 which has the same change as the previous patch.
RSA Authentication Manager updates are available to customers with a registered account on RSA Link.

Attachments

    Outcomes